/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 




/* Global */

.no-link a{
	cursor: default !important;
}

#fl-to-top {
	bottom: 70px !important;
}

#main-menu .menu > li.current-menu-item > a{
	color:#ffffff !important;
}

#main-menu .menu > li.current-menu-item > a:hover{
	color:#712939 !important;
}


/* Header */

.header-phone h3>a{
	color:#ffffff !important;
}

/* Lang menu */

.lang-menu a>img{

    width: 15px !important;
    height: 15px !important;
    border: 1px solid #00000040;
    border-radius: 50px;
}
.lang-menu .current-lang a>img 

{
	width: 25px !important;
    height: 25px !important;
}

.lang-menu ul>li{
	display: inline-block !important;
}
.lang-menu ul{
	margin-top: 0px !important;
}


/* CF */

.cf-raschet input[type=submit] {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
}

.wpcf7-response-output{
	display: none !important;
}


/* Popup */

.uabb-modal-close {
    top: 10px !important;
    right: 10px !important;
}


/* Footer */

.widget{
  position: fixed;
  right: 0;
  top: calc((100vh - 240px) / 2);
  z-index: 998;
  width: 60px;
  list-style: none;
  margin: 0 !important;
  padding: 0 !important;
}
.widget li img{
  display: block;
}

.widget img{
	max-width: 100%;
  height: auto;
}

@media only screen and (max-width : 479px) {
  .widget{
    bottom: 0;
    left: 0;
    width: 100%;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    height: 60px;
    top: auto;
  }
  .widget li{
    width: 25%;
    text-align: center;
  }
  .widget li a{
    display: inline-block;
  }
  .widget li img{
    height: 60px;
  }
  .viber{
    background: #7e3daf;
  }
  .telegram{
    background: #20a0e0;
  }
  .whatsapp{
    background: #23d366;
  }
  .skype{
    background: #23d9f8;
  }
  
}